RubyGems Navigation menu

SassyJSON 1.1.8

Sass API for JSON

Versiones:

  1. 1.1.8 - June 01, 2014 (20 KB)
  2. 1.1.7 - April 08, 2014 (20 KB)
  3. 1.1.6 - March 07, 2014 (20 KB)
  4. 1.1.5 - March 03, 2014 (20 KB)
  5. 1.1.3 - February 12, 2014 (20 KB)
Mostrar todas las versiones (14 total)

Propietarios:

Autores:

  • Hugo Giraudel, Fabrice Weinberg

SHA 256 checksum:

39be4293473b1bbe8c2cd85df5fca3a5e6d3a287df74144743590118e1cfd10e

Total de descargas 26.908

Para esta versión 4.463

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: >= 1.3.6

Enlace: